Subject: Re: bug#66764: 29.1; Emacs scrolls for "(goto-char (point-max))" instead of jumping

From: Gregory Heytings <[email-masked]>
Date: Mon, 15 Jan 2024 13:30:04 +0000

>> I was AFK between the moment your previous post arrived and now.  Just 
>> done (5bb5590dec).
>
> Thanks.  Should we now close this bug?
>

Yes, I don't think there's anything more to do here.

>> Is there any chance the (cosmetic) change in 9e9e11648d could be 
>> cherry-picked from master to emacs-29?  I had forgotten they were only 
>> on master, and my eyes were hurting when I read that part of the code 
>> while debugging it.
>
> Yes, okay.
>

Thanks, done (53b5b77010).